{
  "minecraft": {
    "version": "1.19.2",
    "modLoaders": [
      {
        "id": "forge-43.4.2",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Fear Nightfall",
  "version": "v16.5",
  "author": "LunaPixelStudios",
  "files": [
    {
      "projectID": 410295,
      "fileID": 5028409,
      "required": true
    },
    {
      "projectID": 515276,
      "fileID": 5336906,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 4603643,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4621015,
      "required": true
    },
    {
      "projectID": 711216,
      "fileID": 4576641,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 4983999,
      "required": true
    },
    {
      "projectID": 677117,
      "fileID": 5382636,
      "required": true
    },
    {
      "projectID": 998579,
      "fileID": 5404653,
      "required": true
    },
    {
      "projectID": 526901,
      "fileID": 4765726,
      "required": true
    },
    {
      "projectID": 237754,
      "fileID": 3928998,
      "required": true
    },
    {
      "projectID": 631401,
      "fileID": 4031226,
      "required": true
    },
    {
      "projectID": 363363,
      "fileID": 4821189,
      "required": true
    },
    {
      "projectID": 602312,
      "fileID": 5565974,
      "required": true
    },
    {
      "projectID": 1010583,
      "fileID": 5335828,
      "required": true
    },
    {
      "projectID": 758265,
      "fileID": 4814450,
      "required": true
    },
    {
      "projectID": 936647,
      "fileID": 4945979,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 4882269,
      "required": true
    },
    {
      "projectID": 492939,
      "fileID": 5102762,
      "required": true
    },
    {
      "projectID": 867099,
      "fileID": 5614778,
      "required": true
    },
    {
      "projectID": 569737,
      "fileID": 5635906,
      "required": true
    },
    {
      "projectID": 899655,
      "fileID": 4686006,
      "required": true
    },
    {
      "projectID": 536254,
      "fileID": 4522264,
      "required": true
    },
    {
      "projectID": 939211,
      "fileID": 5568636,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 5417957,
      "required": true
    },
    {
      "projectID": 859499,
      "fileID": 4539003,
      "required": true
    },
    {
      "projectID": 1025461,
      "fileID": 5374089,
      "required": true
    },
    {
      "projectID": 919301,
      "fileID": 5230726,
      "required": true
    },
    {
      "projectID": 667688,
      "fileID": 4581653,
      "required": true
    },
    {
      "projectID": 884860,
      "fileID": 4758565,
      "required": true
    },
    {
      "projectID": 686058,
      "fileID": 4139288,
      "required": true
    },
    {
      "projectID": 1033365,
      "fileID": 5410381,
      "required": true
    },
    {
      "projectID": 550678,
      "fileID": 4424086,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 4862430,
      "required": true
    },
    {
      "projectID": 892905,
      "fileID": 5166055,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 5647083,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5170313,
      "required": true
    },
    {
      "projectID": 667464,
      "fileID": 4413139,
      "required": true
    },
    {
      "projectID": 417645,
      "fileID": 4427313,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 4277356,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4876097,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4761151,
      "required": true
    },
    {
      "projectID": 463155,
      "fileID": 3965374,
      "required": true
    },
    {
      "projectID": 558905,
      "fileID": 4632201,
      "required": true
    },
    {
      "projectID": 880620,
      "fileID": 4743433,
      "required": true
    },
    {
      "projectID": 853424,
      "fileID": 4505759,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 3922675,
      "required": true
    },
    {
      "projectID": 889915,
      "fileID": 5327224,
      "required": true
    },
    {
      "projectID": 379887,
      "fileID": 4542072,
      "required": true
    },
    {
      "projectID": 586157,
      "fileID": 5091310,
      "required": true
    },
    {
      "projectID": 729120,
      "fileID": 4572768,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3871353,
      "required": true
    },
    {
      "projectID": 1000333,
      "fileID": 5458402,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 5491926,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137942,
      "required": true
    },
    {
      "projectID": 465109,
      "fileID": 4362859,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 5300624,
      "required": true
    },
    {
      "projectID": 506948,
      "fileID": 4866945,
      "required": true
    },
    {
      "projectID": 380548,
      "fileID": 3921896,
      "required": true
    },
    {
      "projectID": 827619,
      "fileID": 5211065,
      "required": true
    },
    {
      "projectID": 607017,
      "fileID": 4819933,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 5222176,
      "required": true
    },
    {
      "projectID": 292502,
      "fileID": 5018141,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5543121,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 5474800,
      "required": true
    },
    {
      "projectID": 914961,
      "fileID": 4994080,
      "required": true
    },
    {
      "projectID": 853916,
      "fileID": 4506203,
      "required": true
    },
    {
      "projectID": 1000881,
      "fileID": 5531581,
      "required": true
    },
    {
      "projectID": 408707,
      "fileID": 4485238,
      "required": true
    },
    {
      "projectID": 585546,
      "fileID": 4743103,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 5152602,
      "required": true
    },
    {
      "projectID": 421377,
      "fileID": 5570188,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 4285414,
      "required": true
    },
    {
      "projectID": 885449,
      "fileID": 4687620,
      "required": true
    },
    {
      "projectID": 480715,
      "fileID": 4022802,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 4765558,
      "required": true
    },
    {
      "projectID": 883287,
      "fileID": 5095487,
      "required": true
    },
    {
      "projectID": 1013382,
      "fileID": 5335804,
      "required": true
    },
    {
      "projectID": 411816,
      "fileID": 5521178,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 4749000,
      "required": true
    },
    {
      "projectID": 813369,
      "fileID": 4459148,
      "required": true
    },
    {
      "projectID": 541584,
      "fileID": 4665753,
      "required": true
    },
    {
      "projectID": 548599,
      "fileID": 4699254,
      "required": true
    },
    {
      "projectID": 303570,
      "fileID": 4559411,
      "required": true
    },
    {
      "projectID": 916895,
      "fileID": 4956464,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 4914105,
      "required": true
    },
    {
      "projectID": 825617,
      "fileID": 4776185,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 4600775,
      "required": true
    },
    {
      "projectID": 460819,
      "fileID": 4327266,
      "required": true
    },
    {
      "projectID": 689943,
      "fileID": 5309650,
      "required": true
    },
    {
      "projectID": 654373,
      "fileID": 4768249,
      "required": true
    },
    {
      "projectID": 678295,
      "fileID": 5670557,
      "required": true
    },
    {
      "projectID": 832644,
      "fileID": 4438897,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 5525251,
      "required": true
    },
    {
      "projectID": 628744,
      "fileID": 5594650,
      "required": true
    },
    {
      "projectID": 515708,
      "fileID": 4327033,
      "required": true
    },
    {
      "projectID": 877289,
      "fileID": 5067394,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 5460518,
      "required": true
    },
    {
      "projectID": 252042,
      "fileID": 4084513,
      "required": true
    },
    {
      "projectID": 353942,
      "fileID": 4199870,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4117906,
      "required": true
    },
    {
      "projectID": 536660,
      "fileID": 4031233,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 4812006,
      "required": true
    },
    {
      "projectID": 839197,
      "fileID": 4665483,
      "required": true
    },
    {
      "projectID": 377582,
      "fileID": 4031058,
      "required": true
    },
    {
      "projectID": 659110,
      "fileID": 4807303,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4407241,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 5417799,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 4073204,
      "required": true
    },
    {
      "projectID": 579564,
      "fileID": 4183177,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 4553326,
      "required": true
    },
    {
      "projectID": 496520,
      "fileID": 5093445,
      "required": true
    },
    {
      "projectID": 1034408,
      "fileID": 5415483,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4505309,
      "required": true
    },
    {
      "projectID": 901344,
      "fileID": 4752474,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 5304249,
      "required": true
    },
    {
      "projectID": 835861,
      "fileID": 5384064,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 4618490,
      "required": true
    },
    {
      "projectID": 297680,
      "fileID": 4770171,
      "required": true
    },
    {
      "projectID": 1013669,
      "fileID": 5341287,
      "required": true
    },
    {
      "projectID": 576124,
      "fileID": 4747443,
      "required": true
    },
    {
      "projectID": 840788,
      "fileID": 4451885,
      "required": true
    },
    {
      "projectID": 905468,
      "fileID": 5098396,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 4876062,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 5676786,
      "required": true
    },
    {
      "projectID": 1015928,
      "fileID": 5404617,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4031213,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 4404949,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 5494603,
      "required": true
    },
    {
      "projectID": 936640,
      "fileID": 5575197,
      "required": true
    },
    {
      "projectID": 526854,
      "fileID": 3836016,
      "required": true
    },
    {
      "projectID": 1033376,
      "fileID": 5410415,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 5567102,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4118390,
      "required": true
    },
    {
      "projectID": 1017764,
      "fileID": 5404710,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 4462837,
      "required": true
    },
    {
      "projectID": 907856,
      "fileID": 5541098,
      "required": true
    },
    {
      "projectID": 1076507,
      "fileID": 5591268,
      "required": true
    },
    {
      "projectID": 857971,
      "fileID": 5690526,
      "required": true
    },
    {
      "projectID": 482444,
      "fileID": 3921224,
      "required": true
    },
    {
      "projectID": 689467,
      "fileID": 5416166,
      "required": true
    },
    {
      "projectID": 831663,
      "fileID": 4894788,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 4876162,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 5141759,
      "required": true
    },
    {
      "projectID": 345298,
      "fileID": 4963831,
      "required": true
    },
    {
      "projectID": 337243,
      "fileID": 4143529,
      "required": true
    },
    {
      "projectID": 852662,
      "fileID": 4515133,
      "required": true
    },
    {
      "projectID": 580689,
      "fileID": 5365106,
      "required": true
    },
    {
      "projectID": 1040578,
      "fileID": 5588916,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4050343,
      "required": true
    },
    {
      "projectID": 571264,
      "fileID": 5074157,
      "required": true
    },
    {
      "projectID": 691002,
      "fileID": 4654181,
      "required": true
    },
    {
      "projectID": 634571,
      "fileID": 4012213,
      "required": true
    },
    {
      "projectID": 827291,
      "fileID": 4397955,
      "required": true
    },
    {
      "projectID": 698309,
      "fileID": 5482463,
      "required": true
    },
    {
      "projectID": 864002,
      "fileID": 5298350,
      "required": true
    },
    {
      "projectID": 638417,
      "fileID": 4522272,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 4455250,
      "required": true
    },
    {
      "projectID": 296646,
      "fileID": 3927653,
      "required": true
    },
    {
      "projectID": 531188,
      "fileID": 4555242,
      "required": true
    },
    {
      "projectID": 922411,
      "fileID": 5010445,
      "required": true
    },
    {
      "projectID": 686435,
      "fileID": 4312311,
      "required": true
    },
    {
      "projectID": 670535,
      "fileID": 5466119,
      "required": true
    },
    {
      "projectID": 1069500,
      "fileID": 5557456,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 5063293,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 5647364,
      "required": true
    },
    {
      "projectID": 308240,
      "fileID": 4500351,
      "required": true
    },
    {
      "projectID": 939914,
      "fileID": 5387369,
      "required": true
    },
    {
      "projectID": 683174,
      "fileID": 5448982,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 4419320,
      "required": true
    },
    {
      "projectID": 880814,
      "fileID": 4609566,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 4611938,
      "required": true
    },
    {
      "projectID": 618217,
      "fileID": 5424730,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 4556677,
      "required": true
    },
    {
      "projectID": 864112,
      "fileID": 5688284,
      "required": true
    },
    {
      "projectID": 584868,
      "fileID": 4090411,
      "required": true
    },
    {
      "projectID": 551894,
      "fileID": 4441760,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 5340218,
      "required": true
    },
    {
      "projectID": 890247,
      "fileID": 4663170,
      "required": true
    },
    {
      "projectID": 709585,
      "fileID": 4791722,
      "required": true
    },
    {
      "projectID": 656346,
      "fileID": 4687807,
      "required": true
    },
    {
      "projectID": 930131,
      "fileID": 4830121,
      "required": true
    },
    {
      "projectID": 551909,
      "fileID": 5228906,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4556697,
      "required": true
    },
    {
      "projectID": 433068,
      "fileID": 4291556,
      "required": true
    },
    {
      "projectID": 635427,
      "fileID": 3909789,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 4661834,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5539178,
      "required": true
    },
    {
      "projectID": 883502,
      "fileID": 4650224,
      "required": true
    },
    {
      "projectID": 341727,
      "fileID": 4021615,
      "required": true
    },
    {
      "projectID": 459701,
      "fileID": 4171024,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 5222155,
      "required": true
    },
    {
      "projectID": 1030306,
      "fileID": 5396079,
      "required": true
    },
    {
      "projectID": 519759,
      "fileID": 5138314,
      "required": true
    },
    {
      "projectID": 321117,
      "fileID": 5529994,
      "required": true
    },
    {
      "projectID": 638535,
      "fileID": 4485575,
      "required": true
    },
    {
      "projectID": 548115,
      "fileID": 4609489,
      "required": true
    },
    {
      "projectID": 924274,
      "fileID": 4810547,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 4764733,
      "required": true
    },
    {
      "projectID": 415974,
      "fileID": 4776256,
      "required": true
    },
    {
      "projectID": 257356,
      "fileID": 5578250,
      "required": true
    },
    {
      "projectID": 550247,
      "fileID": 4649647,
      "required": true
    },
    {
      "projectID": 390717,
      "fileID": 5473394,
      "required": true
    },
    {
      "projectID": 852669,
      "fileID": 4568428,
      "required": true
    },
    {
      "projectID": 821790,
      "fileID": 4594804,
      "required": true
    },
    {
      "projectID": 255308,
      "fileID": 5302176,
      "required": true
    },
    {
      "projectID": 959388,
      "fileID": 5018199,
      "required": true
    },
    {
      "projectID": 897669,
      "fileID": 4742920,
      "required": true
    },
    {
      "projectID": 817651,
      "fileID": 4655719,
      "required": true
    },
    {
      "projectID": 1039080,
      "fileID": 5439523,
      "required": true
    },
    {
      "projectID": 628345,
      "fileID": 3829972,
      "required": true
    },
    {
      "projectID": 1025400,
      "fileID": 5490483,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 5661472,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 4763262,
      "required": true
    },
    {
      "projectID": 926159,
      "fileID": 4811179,
      "required": true
    },
    {
      "projectID": 840873,
      "fileID": 4792069,
      "required": true
    },
    {
      "projectID": 1001614,
      "fileID": 5314835,
      "required": true
    },
    {
      "projectID": 1028675,
      "fileID": 5458195,
      "required": true
    },
    {
      "projectID": 810915,
      "fileID": 4562532,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 4100299,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5010127,
      "required": true
    },
    {
      "projectID": 1005320,
      "fileID": 5335786,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 5640036,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5399366,
      "required": true
    },
    {
      "projectID": 695021,
      "fileID": 4468174,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 5672330,
      "required": true
    },
    {
      "projectID": 538529,
      "fileID": 4098157,
      "required": true
    },
    {
      "projectID": 876448,
      "fileID": 4632886,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4973444,
      "required": true
    },
    {
      "projectID": 1006544,
      "fileID": 5335764,
      "required": true
    },
    {
      "projectID": 686437,
      "fileID": 5085770,
      "required": true
    },
    {
      "projectID": 996925,
      "fileID": 5335847,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 4276529,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5100224,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 3929284,
      "required": true
    },
    {
      "projectID": 486753,
      "fileID": 4026987,
      "required": true
    },
    {
      "projectID": 667903,
      "fileID": 5518163,
      "required": true
    },
    {
      "projectID": 882133,
      "fileID": 5635328,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 4513187,
      "required": true
    },
    {
      "projectID": 255389,
      "fileID": 5493552,
      "required": true
    },
    {
      "projectID": 910506,
      "fileID": 4747656,
      "required": true
    }
  ],
  "overrides": "overrides"
}